/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

.si-whatsapp:hover,
.si-colored.si-whatsapp { background-color: #43d854 !important; }

.si-text-color.si-whatsapp i { color: #43d854; }
.sec_publikasi {
margin:0 !important;padding:20px !important;background-color: #f9f2cd;
-webkit-box-shadow: inset 1px 1px 10px 0px rgba(102,102,102,1);
-moz-box-shadow: inset 1px 1px 10px 0px rgba(102,102,102,1);
box-shadow: inset 1px 1px 10px 0px rgba(102,102,102,1);
}

/*--- MOBILE ------ */
.promo.promo-edukasi {
    background-color: #b38001;
    border: 1px solid #ddd !important;
    text-shadow: none;
}

.slider-caption.slider-caption-center {
    max-width: 75%;
}
.content-wrap {
    position: relative;
    padding: 40px 0;
}

@media (max-width: 575.98px) and (max-width: 991.98px) {
	
	#header.full-header { 
	border-bottom: 2px solid rgba(211,151,0,0.7);
	}
	#header.transparent-header.full-header #header-wrap {
		border-bottom: 2px solid rgba(211,151,0,0.7);
	}
	
	.container, #header.full-header .container, .container-fullwidth {
    width: 100% !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
	}

	.slider-caption.slider-caption-center {
    margin-top: -350px;
	}
	
	.slider-caption h2 {
    font-size: 1.4rem!important;
	}

}

/*--------END-MOBILE------*/

form {
    margin-bottom: 15px!important;
}

.18 { background-color: #C02942;color:#fff;padding:3px; }
.19 { background-color: #774F38;color:#fff;padding:3px; }
.20 { background-color: #1693A5;color:#fff;padding:3px; }
.21 { background-color: #1265A8;color:#fff;padding:3px; }

.entry-title h3 {
    margin: 0;
    font-size: 20px!important;
    font-weight: 600;
	text-transform: uppercase;
}

.buku {
	filter: drop-shadow(gray 2px 3px 3px); opacity: 1;
}

.dark, .dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6 {
    color: #EEE;
    text-shadow: 1px 1px 1px #000;
}
.list-group-item-action:hover, .list-group-item-action:focus {
	background-color: #f9f2cd;
}

.promo.promo-mini.promo-dark h3 {
    line-height: normal;
}

ul.konten2 { margin-left: 20px; margin-bottom: 0px; }
ul.konten2 li { padding-left: 7px; margin-bottom:2px; }
ol.konten li { padding-left: 10px; margin-bottom:5px; }

#logo a.retina-logo {
    /* display: inline-block; */
    /* vertical-align: middle; */
    /* height: 100%; */
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    /* margin-left: auto; */
    /* margin-right: auto; */
}
.image_center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.team-title span {
    color: #333;
}
.portfolio-desc {
    background-color: #efebe6;
	text-align: center;
}
.promo.promo-dark {
    background-color: #eee;
	border: 1px solid #ddd !important;
	text-shadow: none;
}
.promo.promo-dark p {
	color: #666;
		text-align: justify;
}
.promo.promo-mini.promo-dark h3 {
    color: #666;
}
.feature-box p {
    color: #CCC;
	text-align: justify;
}
.testimonial {
    padding: 15px;
	border: 0px;
}

#logo img {
	height: 75px;
	-webkit-transition: height .4s ease, opacity .3s ease;
	-o-transition: height .4s ease, opacity .3s ease;
	transition: height .4s ease, opacity .3s ease;
}
#header, #header-wrap, #logo img {
    height: 75px;
    -webkit-transition: height .4s ease, opacity .3s ease;
    -o-transition: height .4s ease, opacity .3s ease;
    transition: height .4s ease, opacity .3s ease;
}

#header.full-header { 
/*border-bottom-color: #EEE; */
border-bottom: 7px solid rgba(211,151,0,0.7);
}
#header.full-header.sticky-header {
border-bottom: 4px solid rgba(211,151,0,0.7);
}

#header.transparent-header.full-header #header-wrap {
border-bottom: 7px solid rgba(211,151,0,0.7);
/*border-bottom: 1px solid rgba(0,0,0,0.1); */
}

#header.transparent-header.full-header.sticky-header #header-wrap {
border-bottom: 4px solid rgba(211,151,0,0.7);
/*border-bottom: 1px solid rgba(0,0,0,0.1); */
}
#header.transparent-header.full-header #logo {
    border-right:0px;
}
.swiper_wrapper .swiper-slide {
    background-position: center; 
}
#primary-menu ul li > a {
    line-height: 20px;
    padding: 27px 15px;
}

#primary-menu ul li .mega-menu-content ul.mega-menu-column {
    float: right;
}

#primary-menu ul li .mega-menu-content,
#primary-menu ul li.mega-menu-small .mega-menu-content {
	width: 360px;
	max-width: 360px;
}

#page-title span {
    font-weight: 500;
}

.accordion.accordion-bg .acctitle, .accordion.accordion-bg .acctitlec {
    background-color: #f7f7db;
    border: 1px solid #ccc;
}
.alert-warning {
    color: #000;
    background-color: #f7f7db;
    border-color: #efefef;
}	
.slider-caption-ORI h2 {
	font-size: 2rem;
	letter-spacing: 2px;
	text-transform: capitalize !important; 
	font-weight: 400;
	line-height: 1;
	margin-bottom: 0;
	text-shadow: #000 2px 2px !important;
	background-color: rgb(0,0,0,0.5);
	padding-top:5px;
	padding-bottom:5px;
}

.slider-caption h2 {
    font-size: 1.75rem;
    letter-spacing: 2px;
    /* text-transform: capitalize !important; */
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 0;
    text-shadow: #000 2px 2px !important;
    /*background-color: rgb(0,0,0,0.3);*/
    padding-top: 5px;
    padding-bottom: 5px;
}

.bnews-slider {
    width: 80% ! important;
}

.row {
    margin-right: 0!important; 
    margin-left: 0!important;
}

/* OWL */

.owl_stage {
	width: 100% !important;
}

.owl-carousel .owl-dots .owl-dot {
    margin-top:0 !important;
 }

.counter {
    font-family: inherit;
}

/* AGENDA */
.fc-date {
	font-size:14px !important;
}

.fc-calendar .fc-row > div {
    background-color: #fff;
	border-bottom: 1px solid #e5e5e5;
}

.fc-calendar .fc-content > div {
    background-color: #ab466f;
	border-bottom: 1px solid #e5e5e5;
}

.button.button-desc {
    text-align: center;
    padding: 10px 20px;
    font-size: 18px;
    height: auto;
    line-height: 1;
    font-family: 'Raleway', sans-serif;
}

.button.button-desc span {
    display: block;
    margin-top: 10px;
    font-size: 12px;
    font-weight: none;
    letter-spacing: 0px;
    font-family: 'Crete Round', serif;
    font-style: italic;
    text-transform: none;
}

/* BLOK LAPORAN HASIL PEMERIKSAAN */

.ievent:first-child {
    margin-top: 0;
    margin-bottom: 10px;
}
.ievent {
    position: relative;
    margin-top: 0px;
	margin-bottom: 10px;
}
.entry-meta li {
    float: left;
    font-size: 13px !important;
    line-height: 18px;
    margin: 0 10px 15px 0;
    color: #666;
    font-family: inherit;
    font-style: normal !important;
	text-align: justify;
}

/* BLOK-PRANALA */

.pricing-box {
	padding: 2px 3px;
}

/* FOOTER */

.title-block {
    padding: 10px 5px 10px 20px;
    background-color: #f7f7db;
}
	
#page-title {
    background: url('/theme/images/bg-title2.jpg');
}

.highlight-yellow {
    padding: 2px 5px;
    background-color: #f9ebad;
    color: #000;
    border-radius: 2px;
}

.highlight-blue {
    padding: 2px 5px;
    background-color: #cef7eb;
    color: #000;
    border-radius: 2px;
}
.highlight-red {
    padding: 2px 5px;
    background-color: #f8def9;
    color: #000;
    border-radius: 2px;
}

blockquote {
    border-left: 5px solid #d39700;
    background-color: #f7f7db;
}

.posisi {
	top:400px!important;
}
.si-share .social-icon {
    margin: -1px 2px;
    border-radius: 3px;
    font-size: 15px;
}
.dark .fbox-effect .fbox-icon i:hover, .dark .fbox-effect:hover .fbox-icon i {
    background-color: #f1d306;
    color: #666;
}

.feature-box .fbox-icon i, .feature-box .fbox-icon img {
    border-radius: 50%;
    background-color: #af2a1e;
}

#footer.dark, .dark #footer {
    background-color: #282828;
    color: #CCC;
    border-top-color: rgba(0,0,0,0.2);
}
.dark .section, .section.dark {
/*    background-color: #202020; */
	background-color: #f9f2cd;
    border-color: rgba(255,255,255,0.1);
}
#footer {
    border-top: 0px;
}
.card-body {
    padding: 0;
}

.pricing-box.pricing-extended .pricing-features li {
    font-size: 14px;
}

.mfp-close {
    font-size: 42px;
}

.list-group-item {
    padding: 0.25rem 1.25rem;
}

a {
	text-decoration: none !important;
	color: #805b00;
}

a.pranala:hover img { background-color: #292929; }
/*
.fc-calendar .fc-row > div.fc-today {
    background: #ECD078!important;

}

.fc-calendar .fc-row > div.fc-content > a {
     color: #b38001; 
}
*/
.fc-calendar .fc-row > div.fc-content  {
    background: #fff3cd; 
    font-weight: normal;
    border-radius: 50%;
	text-align:center;
}